# Uses of Interface
jam.disclosure.DisclosureListener

Packages that use DisclosureListener
Package
Description
jam.disclosure

## Uses of DisclosureListener in jam.disclosure

Methods in jam.disclosure with parameters of type DisclosureListener
Modifier and Type
Method
Description
`void`
DisclosureButton.`addDisclosureListener(DisclosureListener listener)`
`void`
DisclosurePanel.`addDisclosureListener(DisclosureListener listener)`
`void`
DisclosureButton.`removeDisclosureListener(DisclosureListener listener)`
`void`
DisclosurePanel.`removeDisclosureListener(DisclosureListener listener)`